#
#
#This routine can only be run if the ISSM_DIR variable has been correctly set!
#
#

#MATLAB
set MATLAB_DIR={$ISSM_DIR}/externalpackages/matlab/install

#MPI
set MPI_DIR={$ISSM_DIR}/externalpackages/mpich2/install

#PETSC
set PETSC_DIR={$ISSM_DIR}/externalpackages/petsc/install

#SLEPC
set SLEPC_DIR={$ISSM_DIR}/externalpackages/slepc/install

#Dakota
set DAKOTA_DIR={$ISSM_DIR}/externalpackages/dakota/install

#Qhull
set QHULL_DIR={$ISSM_DIR}/externalpackages/qhull/install

#Doxygen
set DOXYGEN_DIR={$ISSM_DIR}/externalpackages/doxygen/install

#MTOC
set MTOC_DIR={$ISSM_DIR}/externalpackages/mtoc/install

#Triangle
set TRIANGLE_DIR={$ISSM_DIR}/externalpackages/triangle/install

#METIS
set METIS_DIR={$ISSM_DIR}/externalpackages/metis/install

#BLAS
set BLAS_DIR={$ISSM_DIR}/externalpackages/petsc/install/externalexternalpackages/fblaslapack

#LAPACK
set LAPACK_DIR={$ISSM_DIR}/externalpackages/petsc/install/externalexternalpackages/fblaslapack/$ISSM_ARCH

#SCALAPACK
set SCALAPACK_DIR={$ISSM_DIR}/externalpackages/petsc/install/externalexternalpackages/SCALAPACK/$ISSM_ARCH

#PLAPACK
set PLAPACK_DIR={$ISSM_DIR}/externalpackages/petsc/install/externalexternalpackages/PLAPACKR32

#BLACS
set BLACS_DIR={$ISSM_DIR}/externalpackages/petsc/install/externalexternalpackages/blacs-dev/$ISSM_ARCH

#sowing
set SOWING_DIR={$ISSM_DIR}/externalpackages/sowing/install

#YAMS
set YAMS_DIR={$ISSM_DIR}/externalpackages/yams/install

#TEX2IM
set TEX2IM_DIR={$ISSM_DIR}/externalpackages/tex2im/install

#Chaco
set CHACO_DIR={$ISSM_DIR}/externalpackages/chaco/install

#MeshPart
set MESHPART_DIR={$ISSM_DIR}/externalpackages/meshpart/install

#SCOTCH
set SCOTCH_DIR={$ISSM_DIR}/externalpackages/scotch/install

#Development packages
#automake
set AUTOMAKE_DIR={$ISSM_DIR}/externalpackages/automake/install

#autoconf
set AUTOCONF_DIR={$ISSM_DIR}/externalpackages/autoconf/install

#borland
set BORLAND_DIR=/cygdrive/c/Borland

#ssh
set SSH_DIR={$ISSM_DIR}/externalpackages/ssh

#mercurial
set MERCURIAL_DIR={$ISSM_DIR}/externalpackages/mercurial/install

#valgrind
set VALGRIND_DIR={$ISSM_DIR}/externalpackages/valgrind/install/bin

#gsl
set GSL_DIR={$ISSM_DIR}/externalpackages/gsl/install

#cmake
set CMAKE_DIR={$ISSM_DIR}/externalpackages/cmake/install
